Subject: bug#39826: Installation Bug

From: Ludovic Courtès <[email-masked]>
Date: Sun, 08 Mar 2020 23:19:04 +0100

Hello,

Scheming Pony via Bug reports for GNU Guix <[email-masked]> skribis:

> [  110.959497] print_req_error: I/O error, dev sr0, sector 2387392 flags 80700
> [  118.143656] print_req_error: I/O error, dev sr0, sector 2342432 flags 80700
> [  130.827784] print_req_error: I/O error, dev sr0, sector 2525804 flags 80700
> [  137.655654] print_req_error: I/O error, dev sr0, sector 2525900 flags 0

This could indicate that the hard disk at /dev/sr0 has hardware issues.
Could it be the case?

Thanks for your report,
Ludo’.